.headerLogin {
	float:right;
	margin-top:5px;
	margin-right:10px;
	clear: right;
	position:relative;
	height:48px;
}

.headerLogout{
	float:right;
	margin-top:5px;
	margin-right:10px;
	clear: right;
	position:relative;
	height:48px;
}

.headerLogin .spanButtonLogin {
	top:-1px;
	_top:-4px;
	position:relative;
}

.headerLogout .spanButtonLogin {
	top:10px;
	_top:6px;
	position:relative;
}

.headerLogout .spanButtonLogin a {
	color:#990000;
}

.displayName {
	top:12px;
	_top:8px;
	position:relative;
	font-family:"Century Gothic", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#555555;
	padding-right:20px;
}

.fieldLogin {
  	background-color: #e6ffcc;
 	border: 1px solid #339900;
	color: #555555;
	font-family:"Century Gothic", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	height:25px;
	margin: 0px;
	padding:3px 0px 3px 3px;
	_padding:0px 0px 0px 3px;
 	text-align: left;
 	width:125px;
}

#infoRememberMe {
	background-color:#efefef;
	border:1px solid #cccccc;
	display:block;
	padding:2px;
}

#infoForgotPassword {
	font-size:11px;
	padding-left:3px;
	top:34px;
	left:128px;
	position:absolute;
}

#chkboxRememberMe
{
	font-family:Verdana, Arial, Helvetica, sans-serif, "Century Gothic";
	margin: 5px 0px 5px 2px;
	background-color:transparent;
}

#chkboxRememberMe input
{
	background-color:transparent;
	border:none;
	top:30px;
	left:90px;
	position:absolute;
}

#chkboxRememberMe span {
	margin:0px;
	padding:0px 0px 15px 0px;
	top:35px;
	position:absolute;
}

#chkboxRememberMe label {
	margin:0px;
	padding:0px 0px 15px 0px;
	top:35px;
	position:absolute;
}

#usernameInput table {
	margin-left:5px;
	margin-top:5px;
}

.fieldUsername {
  	background-color: #e6ffcc;
 	border: 1px solid #339900;
	color: #555555;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	height:25px;
	line-height:23px;
	margin: 0px;
	padding:3px 0px 3px 3px;
	_padding:0px 0px 0px 3px;
 	text-align: left;
 	width:250px;
}

.labelUsername {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	_font-size:12px;
	font-weight:normal;
	color:#3670A7;
	background-color:transparent;
	margin:0px;
	padding:0px 0px 0px 2px;
	width:250px;
	text-align:left;
	vertical-align:bottom;
}

.resultImg {
	/*float:left;*/
	padding:0px 5px 0px 0px;
	margin-bottom:-6px;
}

.resultMsg {
	margin-left:5px;
	margin-bottom:10px;
}

.resultMsg span {
	/*color:#cc0000;*/
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-left:0px;
	_margin-left:5px;
}

.hintDisplay {
	margin-left:5px;
}

.hintDisplay th {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	_font-size:12px;
	font-weight:normal;
	color:#3670A7;
	text-align:left;
	width:250px;
}

.hintDisplay td{
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align:left;
	width:250px;
}

.fieldBorder_Black {
 	border: 1px solid #000000;
}


